Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 14:20:54 -0700 (PDT)

Hi Danny,

Great to hear from you.   Overall, everything is moving forward as planned.   We have had informal discussions with Shell Gas Trading and Duke - both have expressed an interest but we do not have next meetings set up yet.   We just met with the IT group with Duke today, and I would like to meet next with the Marketing group - have you ever met Mark McFearson (VP Marketing)?

We have a big meeting with Williams on Thursday, 10/25 to meet with all of the pipelines and their Strategic Marketing group as well.   I had requested to have their Owensboro and Salt Lake City pipeline business units to come into Houston and they have accommodated us.   Williams requested a demo by EOL so I have also coordinated with Dan Diamond to present their package as well.  

Columbia Gulf and Kinder Morgan are next on our list to try to meet with, so it would help out if you could get us in the door with your contacts.   I have left a message with Julie this afternoon to call me on Monday to get some time with you to catch up in person.  I would like to discuss Luminant at that time also.   

Thanks again for the support!   Martha

 -----Original Message-----
From: 	McCarty, Danny  
Sent:	Thursday, October 18, 2001 8:36 AM
To:	Janousek, Martha
Cc:	Armstrong, Julie
Subject:	

Martha,
      Would you drop me a quick note and update me on your progress?  Is there anything that you need to be doing at this point?  Also give me your general feel for the market's receptiveness to date, the caliber of Luminent's staff, and how the relationship is going so far.  
       If you have some available time next week, call Julie and get on my calendar.  Thanks.

Dan